export const calculateGCD = (width, height) => {
  while (height !== 0) {
    const reminder = width % height;
    width = height;
    height = reminder;
  }
  return Math.abs(width);
};
export const calculateAspectRatio = (width, height) => {
  const absValue = calculateGCD(width, height);
  return `${width / absValue}:${height / absValue}`;
};
